.use-links {
    margin: 20px 0 0;
}
.use-links h4 {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 25px;
}
.use-links ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px;
	/* justify-content:center; */
}
.use-links li {
    margin-right: 30px;
	list-style: none;
}
.use-links li a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    display: block;
}
.use-links li a:hover {
    text-decoration: none; 
}
.privacyPolicy a.privacyPolicy, .termsConditions a.termsConditions  {
    font-size: 15px;

}
.privacyPolicy ul li{
    font-size: 14px;
    line-height: 23px;
    color: #464747 !important;
    font-weight: 600;
}
footer.footer .copyright {
    padding-top: 10px;
    padding-bottom: 10px;
}
.about-wrp {
    padding: 80px 0;
}
.host-raitbx h2 {
    text-transform: uppercase;
}
.abt-bx h2 {
    font-size: 36px;
    font-weight: bold;
    color: #1A1A1A;
    margin: 0 0 15px;
}
.abt-bx p {
    font-size: 15px;
    font-weight: 500;
    color: #666666;
    margin: 0 0 25px;
    width: 80%;
}
.web-img img {
    margin: 0 auto;
}
.web-img img {
    width: 80%;
}
.abt-bx .btn-group .btn-main.tell-btn {
    background: #00b8f1;
    color: #fff;
}
.abt-bx .btn-group .btn-main {
    padding: 12px 40px;
    border-radius: 30px;
    border: 2px solid #00b8f1;
    color: #00b8f1;
    font-size: 16px;
    font-weight: bold;
    margin-right: 15px;
    text-transform: uppercase;
    display: inline-block;
}
a.btn-main.tell-btn:hover {
    text-decoration: none;
}
.hosting-plans-wrp {
    padding: 60px 0;
    width: 100%;
}
.titlebar {
    width: 100%;
}
.titlebar h2 {
    font-size: 36px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.titlebar p {
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    text-align: center;
    margin: 0 0 45px;
    line-height: 22px;
}
.serv-maintabs .nav-tabs {
    display: table;
    border-radius: 30px;
    border: 1px solid rgba(112,112,112,0.15);
    width: auto;
    margin: 0 auto 65px;
}
.serv-maintabs .nav-tabs li {
    display: inline-block;
    margin: 0;
}
.serv-maintabs .nav-tabs .nav-link, .serv-maintabs .nav-tabs li a {
    padding: 15px 30px;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    color: #868686;
    display: block;
    border: none;
    border-radius: 30px;
    margin: 0;
}
.plans-row {
    padding: 35px 0 0;
}
.plan-block {
    position: relative;
    padding: 30px;
    border-radius: 20px;
    background: #F5F5F5;
}
.plan-plat {
    background: #FFFFFF;
    border-radius: 20px;
    margin: 0 0 30px;
}
.plan-plat h3 {
    font-size: 27px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: center;
    margin: 0;
    line-height: 27px;
    padding: 30px 0;
    border-bottom: 1px solid rgba(112,112,112,0.20);
}
.plan-plat h3 span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
}
.plan-plat h3 span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
}
.plan-plat h4 span {
    font-size: 14px;
    font-weight: 500;
    color: #1A1A1A;
}
.plan-include {
    padding: 0 25px;
}
.plan-include ul {
    margin: 0 0 35px;
}
.plan-include ul li {
    display: block;
    padding: 5px 0 5px 25px;
    font-size: 16px;
    font-weight: 500;
    color: #666666;
    position: relative;
}
.plan-include ul li:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    background: url('../images/bullets.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    top: 10px;
    left: 0;
}
.plan-include .btn-main {
    padding: 15px 15px;
    width: 100%;
    display: block;
    background: #00b8f1;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border-radius: 50px;
}
.populer-box {
    margin: -30px auto 0;
}
.populer-box label {
    padding: 12px 25px;
    background: #F5F5F5;
    border-radius: 15px 15px 0 0;
    display: table;
    margin: -75px auto 30px;
    font-size: 14px;
    font-weight: bold;
    color: #01C98A;
    text-transform: uppercase;
    position: relative;
}
.populer-box .plan-plat {
    background: #01C98A;
}
.populer-box .plan-plat h3 {
    color: #fff;
}
.populer-box .plan-plat h3 span {
    color: #fff;
}
.populer-box .plan-plat h4 {
    color: #fff;
}
.populer-box .plan-plat h4 span {
    color: #D5D5D5;
}
.serv-maintabs .nav-tabs .nav-item.show .nav-link, .serv-maintabs .nav-tabs .nav-link.active {
    background: #FFDFDC;
    color: #004fac;
}
.plan-plat h4 {
    padding: 20px 0;
    text-align: center;
    margin: 0;
    font-size: 27px;
    font-weight: bold;
    color: #00b8f1;
}
.vps-host-wrp {
    padding: 35px 0;
}
.step-row {
    padding: 45px 0;
}
.why-ul {
    padding-left: 40px;
}
.why-ul li {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 0 45px;
}
.why-indt {
    padding-left: 25px;
}
.why-indt h4 {
    font-size: 24px;
    font-weight: 600;
    color: #1A1A1A;
    margin: 0 0 5px;
}
.faq-wrapper {
    padding: 35px 0 60px;
    width: 100%;
}
.faq-wrapper h2 {
    font-size: 35px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: center;
    margin: 0 0 35px;
    text-transform: uppercase;
}
.faq-wrapper .accordion-item {
    background: #F5F5F5;
    border-radius: 0;
    border: none;
    margin: 0 0 35px;
}
.faq-wrapper .accordion-item:first-of-type .accordion-button {
    border-radius: 0;
}
.faq-wrapper h3.accordion-header button {
    font-size: 18px;
    padding: 20px 30px;
    color: #1A1A1A;
    font-weight: 600;
    outline: none !important;
}
.faq-wrapper button.accordion-button {
    display: flex;
    width: 100%;
    justify-content: space-between;
    border: 0;
}
.faq-wrapper .accordion-button::after {
    position: inherit;
}
.faq-wrapper .accordion-button::after {
    background: none;
    position: absolute;
    content: "\f078";
    font-family: "Font Awesome 5 Pro";
    font-size: 18px;
    color: #1A1A1A;
    top: 22px;
    right: 25px;
    transform: rotate(0);
    background-image: none;
}
.faq-wrapper .accordion-body {
    padding: 0px 30px 15px;
}
.faq-wrapper .accordion-body p {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: #666666;
    line-height: 25px;
}
.faq-wrapper .accordion-button:not(.collapsed)::after {
    transform: rotate(0);
    content: "\f077";
    background-image: none;
}
.faq-wrapper .accordion-button::after {
    position: inherit;
}
.hosting-plans-wrp button.owl-next {
	right: -70px;
	position: absolute;
	top: 50%;
    transform: translateX(-50%);
}
.hosting-plans-wrp .owl-nav button {
	width: 40px;
	height: 40px;
	background: #717171 !important;
	border-radius: 50%;
	color: #FFF !important;
	font-size: 27px !important;
	line-height: 38px !important;
}
.hosting-plans-wrp button.owl-prev{
	left: -40px;
	position: absolute;
	top: 50%;
    transform: translateX(-50%);
}
.hosting-plans-wrp button:focus {
	outline: 1px dotted;
	outline: none;
}
header.header .logo-img {
    max-width: 172px;
    width: 100%;
}
a.btn-main.tell-btn:hover {
    background-color: transparent !important;
    border-color: #00b8f1 !important;
    color: #00b8f1 !important;
	border: 1px solid #00b8f1;
}
.plan-include .btn-main:hover {
    background-color: rgba(255, 255, 255, .102);
    color: #00b8f1;
    border-color: #00b8f1;
    text-decoration: none;
    border: 1px solid #00b8f1;
}
#footer img.logo-img{
	width: 200px;
    margin: 0 auto 30px;
    display: block;
}

@media only screen and (max-width: 991px) {
	.step-img img{
		width: 100%;
	}
	.why-ul {
		padding-left: 0;
	}
	.why-ul ul {
		padding-left: 0;
	}
	.use-links ul{
		justify-content: center;
	}
	.hosting-plans-wrp .owl-nav button{
		width: 30px;
		height: 30px;
		background: #004fac !important;
		border-radius: 50%;
		color: #FFF !important;
		font-size: 25px !important;
		line-height: 30px !important;
	}
	.hosting-plans-wrp button.owl-prev {
		left: -22px;
	}
	.hosting-plans-wrp button.owl-next {
		right: -55px;
	}
	.plans-row .row.owl-carousel.owl-theme.owl-carousel-ctm.owl-loaded.owl-drag {
		margin: 0;
	}
	.web-img img {
		width: 100%;
	}
	.about-wrp {
		padding: 50px 0;
	}
	.step-row {
		padding: 45px 0px 0px;
	}
	.vps-host-wrp {
		padding: 35px 0 0px;
	}
	.faq-wrapper {
		padding: 35px 0 40px;
	}
	.why-indt h4 {
		font-size: 22px;
	}
	#footer ul.nav.justify-content-center.justify-content-lg-start .nav-item {
		margin: 0px 14px 0;
	}
	.use-links li {
		margin-right: 12px;
	}
}
@media only screen and (max-width: 767px) {
  .use-links ul {
    flex-wrap: wrap;
   }
  .use-links li {
    width: 100%;
  }
  .about-wrp .col-md-6.col-sm-12:first-child {
	  order: 2;
	  margin-top: 20px;
	}

	.about-wrp .col-md-6.col-sm-12:last-child {
		order: 1;
	}
	.abt-bx h2{
		font-size: 27px;
		margin: 0px 0 7px;
	}
	.titlebar h2 {
		font-size: 27px;
	}
	.plans-row {
		padding: 0px 0 0;
	}
	.hosting-plans-wrp {
		padding: 0px 0 20px;
	}
	.plan-include {
		padding: 0 0px;
	}
	.plan-include ul {
		padding: 0;
	}
	.faq-wrapper h2{
		font-size: 27px;
		margin: 0 0 25px;
	}
	.faq-wrapper h3.accordion-header button{
		font-size: 14px;
		padding: 15px 15px;
	}
	.faq-wrapper .accordion-button::after{
		font-size: 13px;
	}
	.faq-wrapper .accordion-item{
		margin: 0 0 20px;
	}
	.why-indt h4 {
		font-size: 20px;
	}
	.why-indt 	p {
		font-size: 15px;
		line-height: 21px;
	}
	.plans-row .owl-nav {
		display: none;
	}
	.step-row {
		padding: 25px 0px 0px;
	}
	.abt-bx p{
		width: 100%;
	}
	#footer ul.nav.justify-content-center.justify-content-lg-start .nav-item {
    margin: 10px 0px 0px 0px !important;
}
#footer img.logo-img{
	margin: 0;
}
}